[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=kateinsertcommandplugin
Name=Kate InsertCommand
Name[af]=Kate Invoeg-opdrag
Name[ca]=Comandament d'inserció del Kate
Name[da]=Kate Indsætningskommando
Name[de]=Einfügen-Befehl für Kate
Name[el]=Εισαγωγή εντολών του Kate
Name[eo]=Komandenmeto de Kodredaktilo
Name[es]=Comando de inserción de Kate
Name[et]=Kate käsu-lisaja
Name[fi]=Kate lisäyskomento
Name[fo]=Kate innsetingarstýriboð
Name[fr]=Insertion de commande dans Kate
Name[he]=הוספת פקודות ל-Kate
Name[hr]=Kate UmetniNaredbu
Name[hu]=Kate parancsbeszúró
Name[it]=InserisciComando di Kate
Name[ja]=Kate挿入コマンド
Name[lt]=Kate įdėti komandą
Name[lv]=Kate IespraustKomandu
Name[pl]=Polecenie wstawiania do Kate
Name[pt]=Inserção de Comandos do Kate
Name[pt_BR]=Inserir Comando do Kate
Name[ro]=Comandă inserare Kate
Name[sv]=Kate - Infoga kommando
Name[th]=คำสั่งแทรกของ Kate
Name[tr]=Kate KomutEkle
Name[uk]=Команда вставлення Kate
Name[ven]=Muthetho wo dzheniswaho wa Kate
Name[vi]=Lệnh chèn Kate 
Name[xh]=Kate IfakaUmyalelo
Name[zh_CN]=Kate 插入命令
Name[zh_TW]=Kate 插入命令
Name[zu]=Faka Inkomba ka Kate
Comment=Insert shell command output into a document
Comment[af]=Voeg by tolk opdrag uitset binnein 'n dokument
Comment[az]=Qabıq əmrə yekununu sənədə daxil et
Comment[bs]=Dodaj izlaz shell komande u dokument
Comment[ca]=Inserir l'eixida del comandament shell en un document
Comment[cs]=Vloží výstup příkazu shellu do dokumentu
Comment[da]=Indsæt uddata fra skalkommando i et dokument
Comment[de]=Ausgabe eines Befehlszeilenprogramms einfügen
Comment[el]=Εισαγωγή εξόδου κάποιας εντολής σε ένα έγγραφο
Comment[eo]=Enŝovas la eligon de programo en dokumenton
Comment[es]=Insertar resultado del comando del intérprete en un documento
Comment[et]=Shelli käsu väljundi lisamine dokumenti
Comment[fi]=Lisää komentotulkin tuloste asiakirjaan
Comment[fo]=Innset úttak frá eitt stýriboð/forrit í eitt skjal.
Comment[fr]=Pour insérer la sortie d'une commande shell dans un document
Comment[he]=הוספת פלט של פקודות מעטפת לתוך מסמך
Comment[hr]=Umetni rezultat naredbe ljuske u dokument
Comment[hu]=Parancs kimenetének beillesztése
Comment[is]=Setja úttak skeljarskipunar inn í skjal
Comment[it]=Inserisce l'output di un comando della shell in un documento
Comment[ja]=文書にシェルコマンドの出力を挿入します
Comment[lt]=Įdėti apvalkalo komandos išvestį į dokumentą
Comment[lv]=Iesprauž čaulas komandas izvadi dokumentā
Comment[mt]=Daħħal ir-riżultat ta' kmand tax-shell fid-dokument
Comment[nb]=Sett inn utfallet fra en skall-kommando i et dokument
Comment[nl]=Voeg uitvoer van shellcommando in een document
Comment[nn]=Set inn resultatet av ein skalkommando i dokumentet
Comment[pl]=Wstaw wynik wykonania polecenia powłoki
Comment[pt]=Inserir o resultado da execução de um comando num documento
Comment[pt_BR]=Inserir comando de saída do shell dentro do documento
Comment[ro]=Inserează în document rezultatul comenziilor de interpretor
Comment[ru]=Вставить вывод команды оболочки в документ
Comment[sk]=Vloží výstup príkazu shellu do dokumentu
Comment[sl]=Vstavi izhod lupinskega ukaza v dokument
Comment[sv]=Infoga utmatning från skalkommando till ett dokument
Comment[ta]=µðÎì ¸ð¼¨Ç¸Ç¢ý ¦ÅÇ¢Â£ð¨¼ ¬Å½ò¾¢ü ¦ºÕ¸ ¯¾×õ
Comment[th]=แทรกผลส่งออกของคำสั่งเชลล์ไปยังเอกสาร
Comment[tr]=Kabuk komut çıktısını bir belgeye ekle
Comment[uk]=Вставити вивід команди в документ
Comment[ven]=Dzhenisani muthetho wa shele wa nnda u tshi ya kha dokhwumennte
Comment[vi]=Chèn xuất lệnh shell vào trong tài liệu 
Comment[xh]=Faka iqokobhe lomyalelo wemveliso phakathi kuxwebhu
Comment[zh_CN]=将 Shell 命令的输出插入到文档中
Comment[zh_TW]=在文件內嵌入 shell 命令輸出
Comment[zu]=Faka igobodo lenkomba kwisiqephu 
author=Anders Lund, <anders@alweb.dk>
